<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.shape.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.bankSystem.ui.Controller">
   <children>
      <Label layoutX="167.0" layoutY="38.0" text="LOGOWANIE DO PANELU KLIENTA">
         <font>
            <Font name="System Bold" size="14.0" />
         </font>
      </Label>
      <Label layoutX="127.0" layoutY="137.0" text="ID Klienta: ">
         <font>
            <Font size="14.0" />
         </font>
      </Label>
      <Label layoutX="155.0" layoutY="192.0" text="Hasło:  ">
         <font>
            <Font size="14.0" />
         </font>
      </Label>
      <Rectangle arcHeight="5.0" arcWidth="5.0" fill="#e3e3e31d" height="200.0" layoutX="72.0" layoutY="100.0" stroke="BLACK" strokeType="INSIDE" width="455.0" />
      <PasswordField fx:id="haslo" alignment="CENTER" layoutX="209.0" layoutY="188.0" prefWidth="180.0" promptText="Hasło" />
      <TextField fx:id="login" alignment="CENTER" layoutX="209.0" layoutY="133.0" prefWidth="180.0" promptText="ID Klienta" />
      <Button fx:id="zaloguj_button" layoutX="209.0" layoutY="249.0" mnemonicParsing="false" onAction="#zalogujButton" prefWidth="180.0" text="Zaloguj" />
      <Label fx:id="error" alignment="CENTER" contentDisplay="CENTER" layoutX="72.0" layoutY="69.0" prefHeight="15.0" prefWidth="455.0" textFill="RED">
         <font>
            <Font size="15.0" />
         </font>
      </Label>
      <Button layoutX="260.0" layoutY="340.0" mnemonicParsing="false" onAction="#wyloguj" prefHeight="25.0" prefWidth="80.0" text="Wstecz" />
   </children>
</Pane>
